<style type="text/css">
<!--

select{font-size: 9pt; height: 18px;}
.inform  {
    	height: 18px;
    	font-size : 9pt;
    	color : #535353;
    	border : 1x solid #000000;
    }
 .form  {
    	font-size : 9pt;
    	background-color : #ffffff;
    	color : #000000;
    	border : 1x solid #666633;
        height: 18px}

td {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 3F3F3F;}
A:link { text-decoration: none; color: 3F3F3F }
A:visited { text-decoration: none; color: 3F3F3F }
A:hover {text-decoration: underline; color: 225AAD }

.td {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 3F3F3F; text-align: justify;}

.tdsub {font-family: "seoul,µ¸¿ò,arial";   font-size: 8pt; line-height:1.7; color: 3F3F3F; text-align: justify;}

.tdsub2 {font-family: "seoul,µ¸¿ò,arial";   font-size: 8pt; line-height:1.7; color: 3F3F3F; text-align: justify;}
.td3 {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 666666; text-align: justify;}


.td2 {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.2; color: 6A6A6A; text-align: justify;}

.vtd2 {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.2; color: 505050; text-align: justify;}

.vtd3 {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 666666; text-align: justify;}

.vtd4 {font-family: "seoul,µ¸¿ò,arial";   font-size: 9pt; line-height:1.7; color: 432A12; text-align: justify;}

.atd2 {font-family: "seoul,±¼¸²,arial";   font-size: 6pt; line-height:1.3; color: 636163; text-align: justify;}

.pink {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.8; color: D62655; }

.yellow {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 71A918; }
.yellow A:link {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 71A918; }
.yellow A:visited {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 71A918; }
.yellow A:hover {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 71A918; }

.leftb {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:2.1; color: 3F3F3F;}
.leftb:link { text-decoration: none; color: 3F3F3F }
.leftb:visited { text-decoration: none; color: 3F3F3F }
.leftb:hover {text-decoration: underline; color: 225AAD }


.darkgreen{font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 0E6D00; }
.darkgreen A:link { text-decoration: none; color: 10862C }
.darkgreen A:visited { text-decoration: none; color: 10862C }
.darkgreen A:hover {text-decoration: underline; color: 10862C }

.blue {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 006EB8; }
.blue A:link { text-decoration: none; color: 006EB8 }
.blue A:visited { text-decoration: none; color: 006EB8 }
.blue A:hover {text-decoration: underline; color: 006EB8 }

.greenblue {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 008A88; }
.greenblue A:link { text-decoration: none; color: 008A88 }
.greenblue A:visited { text-decoration: none; color: 008A88 }
.greenblue A:hover {text-decoration: underline; color: 008A88 }

.dblue {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:2.0; color: 1886B5; }

.ora {font-family: "seoul,±¼¸²,arial";   font-size: 12pt; line-height:2.0; color: FFA600; }

.darkblue {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 005D9E; }

.poll {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.5; color: 2161A3; text-align: justify;}

.red {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: B00000; }
.red A:link { text-decoration: none; color: FF0000 }
.red A:visited { text-decoration: none; color: FF0000 }
.red A:hover {text-decoration: underline; color: FF0000 }

.green {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 1B8300; }

.white {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: FFFFFF; }

.gray {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 5C5C5C; }

.gray2 {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 595959; }

.sub_menu {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 525252;}
.sub_menu A:link { text-decoration: none; color: 525252 }
.sub_menu A:visited { text-decoration: none; color: 525252 }
.sub_menu A:hover {text-decoration: underline; color: 003584 }




.edu {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:26px; color: 087898;}
.edu A:link { text-decoration: none; color: 087898 }
.edu A:visited { text-decoration: none; color: 087898 }
.edu A:hover {text-decoration: none; color: FF3C00 }

.darkblue2 {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 00235E;}
.darkblue2 A:link { text-decoration: none; color: 00235E }
.darkblue2 A:visited { text-decoration: none; color: 00235E }
.darkblue2 A:hover {text-decoration: none; color: 00235E }

.orange {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: FF8400; }
.orange A:link { text-decoration: none; color: FF8400 }
.orange A:visited { text-decoration: none; color: FF8400 }
.orange A:hover {text-decoration: underline; color: FF8400 }

.orange2 {font-family: "seoul,µ¸¿ò,arial";   font-size: 8pt; line-height:1.7; color: FF6C00; }




.sub {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 756B00; }

BODY 
{       scrollbar-arrow-color:006679; 
        scrollbar-base-color:CFCFCF; 
        scrollbar-darkshadow-color:FFFFFF; 
        scrollbar-face-color:CFCFCF; 
        scrollbar-highlight-color:FFFFF;
        scrollbar-shadow-color:595959 }    
} 

.board  {font-family: "seoul,±¼¸²,arial";   font-size: 8pt; line-height:1.7; color: 404840; }

.Input01     {FONT-FAMILY:"seoul,±¼¸²,arial"; FONT-SIZE:9pt; border:1px solid #B0B0B0;  COLOR:555555; background-color:rgb(245,245,245);}

.Input02     {FONT-FAMILY:"seoul,±¼¸²,arial"; FONT-SIZE:8pt; border:1px solid #B0B0B0;  COLOR:555555; }


.Button01		{FONT-FAMILY:"seoul,±¼¸²,arial"; FONT-SIZE:9pt; background-color:rgb(237,237,237); border-style:outset; color:rgb(51,51,51)}

.textarea_mem {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 3F3F3F; text-align: justify;
border:1x solid #ffffff;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #CACACA; 
scrollbar-highlight-color: #CACACA;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #CACACA;
}

.textarea_mem2 {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 3F3F3F; text-align: justify;
border:1x solid #cccccc;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #CACACA; 
scrollbar-highlight-color: #CACACA;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #CACACA;
}

.notice {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 5C5C5C;}
.notice A:link { text-decoration: none; color: 5C5C5C }
.notice A:visited { text-decoration: none; color: 087898 }
.notice A:hover {text-decoration: none; color: 087898 }


</style>